Page MenuHomePhabricator

urlutil: extract `chain_path` in a function
ClosedPublic

Authored by marmoute on Apr 15 2021, 8:03 PM.

Details

Summary

This will no longer modify path inplace so it does not make much sense as a method.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 15 2021, 8:03 PM
baymax updated this revision to Diff 27015.Apr 17 2021, 7:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 20 2021, 11:29 AM
This revision is now accepted and ready to land.Apr 20 2021, 11:29 AM
baymax updated this revision to Diff 27206.Apr 29 2021, 1:47 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27234.Apr 30 2021, 8:25 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27418.May 3 2021, 9:52 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.May 10 2021, 3:19 PM
This revision was automatically updated to reflect the committed changes.